🔗 REST APIMetadata
List of icons for the exchanges
Authorization<token>
API Key is required to access the endpoints
In: header
Path Parameters
size*integer
The size of the icons.
Format
int32Response Body
curl -X GET "https://example.com/v1/exchanges/icons/0"[ { "exchange_id": "CHAINCE", "url": "https://s3.eu-central-1.amazonaws.com/bbxt-static-icons/type-id/png_16/204e55dd8dab4a0d823c21f04be6be4b.png" }, { "exchange_id": "BILAXY", "url": "https://s3.eu-central-1.amazonaws.com/bbxt-static-icons/type-id/png_16/4958c92dbddd4936b1f655e5063dc782.png" }, { "exchange_id": "BCOINSG", "url": "https://s3.eu-central-1.amazonaws.com/bbxt-static-icons/type-id/png_16/b7c77041cdef4f359b4044b2d73c7741.png" }]